﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#000000 ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
padding:0px 0px 0px 0px;
margin-top:0px;
margin-bottom:0px;
border-top:0px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
}
.SB_Header2
{
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
}
.SB_Page_Content
{
background:#57595e ;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
}
.SB_Bottom_Background
{
background:#1f1f1f ;
}
.SB_Bottom_Container
{
}
.SB_Header_Menu_TopPos
{
}
.SB_Header_Menu
{
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
width:119px;
height:45px;
padding:4px 0px 26px 0px;
margin:0px 0px 0px 0px;
border-top:0px solid transparent;
border-left:0px solid transparent;
border-right:0px solid transparent;
border-bottom:0px solid transparent;
border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
}
#SB_DDMenu_H a
{
font-size:12px;
font-weight:bold;
font-style:normal;
font-family:'Arial';
text-align:center;
}
#SB_DDMenu_H li:hover
{
background:#037999 ;
}
#SB_DDMenu_H li:hover > a
{
}
#SB_DDMenu_H li li
{
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li ul
{
}
#SB_DDMenu_H .active
{
}
#SB_DDMenu_H li.active>a
{
}
#SB_DDMenu_H >ul
{
background:transparent ;
border-top:0px  ;
border-left:0px  ;
border-right:0px  ;
border-bottom:0px  ;
border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
box-shadow:0px 0px 3px 0px #8a8a8a;
-moz-box-shadow:0px 0px 3px 0px #8a8a8a;
-webkit-box-shadow:0px 0px 3px 0px #8a8a8a;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
}
#SB_DDMenu_V a
{
font-size:12px;
font-weight:bold;
font-style:normal;
font-family:'Arial';
text-align:center;
}
#SB_DDMenu_V li:hover
{
background:#037b9c ;
}
#SB_DDMenu_V li:hover > a
{
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
}
#SB_DDMenu_V li.active>a
{
}
#SB_DDMenu_V >ul
{
background:transparent ;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
background:#000000 ;
}
.SB_TD_Top
{
}
.SB_TD_GetTable
{
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
background:#303030 ;
}
.SB_TD_Bottom
{
background:#303030 ;
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P
{
color:#ffffff;
font-size:12px;
font-family:'Arial';
}
A
{
color:#00c4ff;
font-size:18px;
font-family:'Arial';
text-decoration:none;
}
A:visited
{
color:#00c4ff;
font-size:18px;
font-family:'Arial';
text-decoration:none;
}
A:hover
{
color:#00c4ff;
font-size:18px;
font-family:'Arial';
text-decoration:none;
}
h1
{
}
h2
{
}
h3
{
}
h4
{
}
h5
{
}
h6
{
}
input[type=button],input[type=submit]
{
}
input[type=button]:hover,input[type=submit]:hover
{
}
input[type=text],textarea,select
{
}
input[type=text]:hover,textarea:hover,select:hover
{
}
input[type=text]:focus,textarea:focus
{
}
img
{
}
HR
{
}

/* SB_END;Type_Name:General;Type_RowID:0*/
